Outro avião da TAM faz pouso de emergência

Além do avião da TAM que aterrisou numa fazenda perto de Araçatuba (SP), mais um avião Fokker 100 da mesma companhia, com 42 passageiros e cinco tripulantes, fez um pouso forçado, no início da tarde de hoje, no Aeroporto Internacional de Viracopos, em Campinas. O vôo 3499 havia decolado de Salvador, às 8h40, e deveria pousar em Guarulhos, na Grande São Paulo, por volta das 11 horas.O trem de pouso do Fokker apresentou defeito antes da aterrissagem, transferida para Viracopos. Segundo a assessoria de imprensa da Infraero em Campinas, o sistema de emergência do aeroporto foi acionado, mas ninguém ficou ferido e o pouso ocorreu sem maiores problemas, às 12h05.A assessoria informou que a TAM providenciou para que os 52 passageiros fossem levados de táxi até Guarulhos. A pista ficou interditada. Sete vôos de passageiros, das empresas Varig e Rio Sul, e quatro de carga (Fedex, Varig, Global e Lanchile), tiveram que ser cancelados.No final da tarde, parte da pista, um trecho de 1,8 mil metros, foi liberado. Segundo a assessoria da Infraero, coube às companhias aéreas decidir se o espaço seria suficiente para seus pousos e decolagens. Às 17h20 ainda não havia definição sobre a liberação da pista, que tem 3.240 metros de comprimento.De acordo com a assessoria da Infraero, o aeroporto estava aguardando a TAM proceder a retirada do avião da pista. A assessoria de imprensa da Tam informou, por volta de 17h25, que não tinha definição sobre a operação. De acordo com a TAM, as causas da falha serão investigadas e os passageiros que tiveram vôos cancelados seriam realocados para outros aeroportos ou acomodados até que a situação em Viracopos se normalize.O candidato a governador de São Paulo, José Genoíno, e o candidato a senador, Aloizio Mercadante, ambos do PT, estavam na região de Campinas e iriam embarcar, às 15 horas, em Viracopos, para Ribeirão Preto. Foram acomodados em um vôo que saiu do Aeroporto dos Amarais, um aeroclube instalado nos arredores da cidade.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.